
{% load static %}

<header id="baseheader">

    <nav class="navbar navbar-light bg-light">
        <div>
            <a class="navbar-brand" href="/">
                <img id="appLogo" src="{% static 'images/logo.png' %}" alt="Logo">
            </a>
        </div>
        {% comment %} <span class="navbar-text">            
        {{ afacility }}
        </span> {% endcomment %}
        {% include 'base/_nav.html' %}

        <div class="container" id="frmNav">
            <h1> Grocery Tracking</h1>
        </div>

    </nav>
</header> 
